## libmicrodns 0.2.0

=== meson_options.txt ===
option('fuzzing', type: 'boolean', value: false)

option('tests', type: 'feature', value: 'auto')
option('examples', type: 'feature', value: 'auto')
