## libmicrodns 0.0.3

=== debian/changelog ===
libmicrodns (0.0.3-3) unstable; urgency=medium

  * debian/watch: Point to the right project.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Jul 2016 19:24:22 +0200

libmicrodns (0.0.3-2) unstable; urgency=medium

  * debian/control: Use the correct Description. (Closes: #827467)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jun 2016 18:53:30 +0200

libmicrodns (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #827289)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Jun 2016 19:45:53 +0200
