=== debian/control ===
Source: libmicrodns
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmicrodns.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmicrodns.git
Homepage: https://github.com/videolabs/libmicrodns

Package: libmicrodns-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmicrodns0 (= ${binary:Version}),
 ${misc:Depends}
Description: minimal mDNS resolver and announcer library (development files)
 Multicast Domain Name System (mDNS) is a zero-configuration service that
 allows one to resolve host names to IP addresses in local networks.
 libmicrodns provides a minimal implementation of a mDNS resolver as well as an
 announcer.
 .
 This package contains the development files.

Package: libmicrodns0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: minimal mDNS resolver and announcer library (shared library)
 Multicast Domain Name System (mDNS) is a zero-configuration service that
 allows one to resolve host names to IP addresses in local networks.
 libmicrodns provides a minimal implementation of a mDNS resolver as well as an
 announcer.
 .
 This package contains the shared library.
