## libmicrodns 0.0.7

=== debian/changelog ===
libmicrodns (0.0.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:05:42 +0200

libmicrodns (0.0.7-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 22:04:23 +0200

libmicrodns (0.0.6-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 May 2017 18:42:37 +0200

libmicrodns (0.0.5-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Apr 2017 23:28:53 +0200

libmicrodns (0.0.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/{compat,control,rules}: Bump compat to 10.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Mar 2017 20:33:04 +0100
