## libmicrodns 0.0.8

=== debian/changelog ===
libmicrodns (0.0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/rules: Build with all hardening options.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 26 Sep 2017 21:42:11 +0200
