=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 10),
  pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmicrodns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmicrodns.git
 Homepage: https://github.com/videolabs/libmicrodns
