## libmicrodns 0.0.10

=== debian/changelog ===
libmicrodns (0.0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Remove patches integrated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Mar 2018 23:35:48 +0100

libmicrodns (0.0.9-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to fix crashes when enumerating
    interfaces. (Closes: #893284)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Mar 2018 00:19:36 +0100

libmicrodns (0.0.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper comapt to 11.
  * debian/copyright: Bump copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Mar 2018 09:22:52 +0100
