=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  pkg-config
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmicrodns.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmicrodns.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/multimedia-team/libmicrodns.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libmicrodns
 Homepage: https://github.com/videolabs/libmicrodns
 
 Package: libmicrodns-dev
