=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libmicrodns-$1\.tar\.gz/ \
  https://github.com/videolabs/libmicrodns/tags .*/v?(\d\S*)\.tar\.gz
