## libmicrodns 0.1.0

=== debian/changelog ===
libmicrodns (0.1.0-2) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Aug 2019 20:26:02 +0200

libmicrodns (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump debhelper compat to 12.
  * debian/libmicrodns0.symbols: Add Build-Depends-Package.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Aug 2019 20:21:34 +0200
