=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libmicrodns
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmicrodns.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmicrodns
 Homepage: https://github.com/videolabs/libmicrodns
