## libmicrodns 0.2.0

=== debian/changelog ===
libmicrodns (0.2.0-1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * New upstream version 0.2.0
  * debian/control: replace Sebastian Ramacher (Thank you!!) in Uploaders by
    myself
  * debian/control: add B-D on meson
  * debian/control: bump dh compat 12->13
  * debian/control: add Rules-Requires-Root: no
  * debian/control: pkg-config -> pkgconf
  * debian/control: bump Standards-Version (no changes)
  * debian/copyright: update for new upstream version
  * debian/watch: bump to version=4
  * run wrap-and-sort -as
  * rename libmicrodns0->libmicrodns1 due to SONAME bump
  * add debian/libmicrodns1.symbols
  * add debian/salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 14 Jul 2024 00:43:21 +0200
