=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Uploaders:
+ Johannes Schauer Marin Rodrigues <josch@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- pkg-config
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+ meson,
+ pkgconf
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmicrodns.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmicrodns
 Homepage: https://github.com/videolabs/libmicrodns
+Rules-Requires-Root: no
 
 Package: libmicrodns-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends:
- libmicrodns0 (= ${binary:Version}),
+ libmicrodns1 (= ${binary:Version}),
  ${misc:Depends}
 Description: minimal mDNS resolver and announcer library (development files)
  Multicast Domain Name System (mDNS) is a zero-configuration service that
@@ -26,7 +29,7 @@
  .
  This package contains the development files.
 
-Package: libmicrodns0
+Package: libmicrodns1
 Architecture: any
 Multi-Arch: same
 Depends:
