## libmicrodns 0.2.0-1trisquel1

=== debian/changelog ===
libmicrodns (0.2.0-1trisquel1) ecne-backports; urgency=medium

  * Backport dependency for newer tuba; mastodon client

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Feb 2026 05:51:19 +0000
