=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmicrodns
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Johannes Schauer Marin Rodrigues <josch@debian.org>
 Build-Depends:
